Jump to content
Sign in to follow this  
Enyby

VirtualXposed

Recommended Posts


Screenshot_20190822-013117.thumb.png.cb3d9fb6f4457fa0f236a1bf776c7275.png

Em 16/04/2018 às 21:49, Enyby disse:

VirtualXposed


Android Requer:  Android 5.0 / Lollipop ou posterior.

Existe suporte para x86.

Vídeo:

Qualquer raiz via VirtualXposed - GameGuardian (# b6l7k1qu)

Nenhuma raiz via VirtualXposed (sem erro 105) - GameGuardian (# bpb5835m)

Nenhuma raiz via VirtualXposed na Android 9.0 Pie - GameGuardian (# a92saax8)

Normalmente, uma versão otimizada está iniciada na versão oficial. Se não funcionar, faça uma versão de antes de instalar uma versão otimizada.
Diferenças da versão otimizada: sem erro 105.

 


 

 

Em 26/04/2018 às 09:49, Enyby disse:

 

Edited by Joao2006
Incompleto

Share this post


Link to post
Share on other sites

Start GG again and attach files from the screenshot.

Share this post


Link to post
Share on other sites
7 hours ago, Hovvvvv0 said:

Please add ×64 support

he not the creator of virtualxposed

Share this post


Link to post
Share on other sites

This is the best lite virtual ever for no root user,cause it suppprt xposed framework,but please fix lag / force close & google support,this virtual will be number one,if this 3 things fixed. 

Share this post


Link to post
Share on other sites
On 16/04/2018 at 21:49, Enyby said:

VirtualXposed


Requer Android:  Android 5.0 / Lollipop ou posterior.

Há suporte para x86.

Vídeo:

Nenhuma raiz via VirtualXposed - GameGuardian (# b6l7k1qu)

Nenhuma raiz via VirtualXposed (sem erro 105) - GameGuardian (# bpb5835m)

Nenhuma raiz via VirtualXposed no Android 9.0 Pie - GameGuardian (# a92saax8)

Geralmente, a versão otimizada é instalada sobre a versão oficial. Se isso não funcionar, desinstale a versão oficial antes de instalar a versão otimizada.
Diferenças da versão otimizada: sem erro 105.

 


My virtual xposed when opening game guardian gives GG crashed error does anyone know how to solve this?

Screenshot_20191127-141713.png

Share this post


Link to post
Share on other sites

Please fix bypass signature for Android 9 it not working

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Similar Content

    • By Enyby
      View File Parallel Space + 32-Bit Support + 64-Bit Support
      Requires Android: Android 4.0.3-4 / Ice Cream Sandwich MR1 or later.
      There is support for x86.
      Video:
      Work without root via Parallel Space - GameGuardian (#94txowoq)
      No root via Parallel Space on Android 9.0 Pie - GameGuardian (#cfa9pw40)
      Before installing the optimized version, uninstall the version from Google Play.
      Differences of the optimized version: no error 105.
       
      About second apk (32-Bit Support):
       
      About third apk (64-Bit Support):
      You do not need to install it if you do not intend to crack 64-bit games.
       
      Submitter Enyby Submitted 04/15/2018 Category Virtual spaces (no root)  
    • By Enyby
      View File Calculator + 32-bit Support + 64-Bit Support
      Requires Android: Android 4.1 (Jelly Bean) or later.
      There is support for x86.
      Video: No root via Calculator+ - GameGuardian (#nd50qs)
      Before installing the optimized version, uninstall the version from Google Play.
      Differences of the optimized version: no error 105.
       
      About second apk (32-Bit Support):
       
      About third apk (Calculator64bithelper)
      You do not need to install it if you do not intend to crack 64-bit games.
       
       
       
      Submitter Enyby Submitted 08/09/2018 Category Virtual spaces (no root)  
    • By Enyby
      I am not an author. I am only upload the app here. Address all requests for updating the app to the author on Github. He does not exist here.
      It is useless to write here in the comments, reviews, or to me in PM! All of this will be ignored. Write to the author on Github!
       
      Requires Android: Android 5.1 (Lollipop MR1) or later.
      There is support for x86.
      Uninstall the official version before installing the optimized version.
      Differences of the optimized version: no error 105.
      To install any applications, you may need to disable safe mode in the settings. See screenshots.
    • By Enyby
      View File Container
      I am not an author. I am only upload the app here. Address all requests for updating the app to the author on Github. He does not exist here.
      It is useless to write here in the comments, reviews, or to me in PM! All of this will be ignored. Write to the author on Github!
       
      Requires Android: Android 5.1 (Lollipop MR1) or later.
      There is support for x86.
      Uninstall the official version before installing the optimized version.
      Differences of the optimized version: no error 105.
      To install any applications, you may need to disable safe mode in the settings. See screenshots.
      Submitter Enyby Submitted 07/05/2020 Category Virtual spaces (no root)  
×
×
  • Create New...